<template>
    <div class="vh-100 d-flex align-items-center justify-content-center">
        <h2>Not Found</h2>
    </div>
</template>

<script>
    export default {
        name: "NotFound"
    }
</script>

<style scoped>

</style>